ForoSUSE

ForoSUSE (http://www.forosuse.org/forosuse/index.php)
-   Portal de ForoSUSE (http://www.forosuse.org/forosuse/forumdisplay.php?f=26)
-   -   openSUSE Leap 15 se publicará el próximo 25 de mayo (http://www.forosuse.org/forosuse/showthread.php?t=34577)

victorhck 19-abr-2018 13:51

openSUSE Leap 15 se publicará el próximo 25 de mayo
 
Hola!

Ya hay fecha definitiva para la publicación de openSUSE Leap 15 y será el próximo 25 de mayo de 2018 coincidiendo con la openSUSE Conference que se celebrará en Praga por esas fechas.

Podéis descargar, probar, reportar, pulir traducciones, etc. Ya queda poco más de un mes para volver a publicar una gran distribución de GNU/Linux. :dedosarri

Más info en el anuncio oficial:
https://news.opensuse.org/2018/04/18...ed-for-may-25/

y en algún que otro blog! :p

Saludos!

mikrios 19-abr-2018 19:46

Hola:

Tal como indica el enlace, donde pone beta versions, se puede puede descargar una imagen iso y una net de OpenSUSE Leap 15.0 (pagina que se acede a través de las paginas de descargas y donde pone OpenSUSE Testing; la cual nos redirige a "https://software.opensuse.org/distributions/testing" , donde podéis descargar la misma y obtener alguna información.

No necesariamente pueda coincidir con la versión de la build de openQA (donde está la versión en curso de la última construcción) ; ahí podéis ver como va el desarrollo de la misma (errores, imágenes, videos, etc) .

Para completar esta y ver como va quedando, se puede ir añadiendo repositorios, ejemplo el de packman "http://packman.inode.at/suse/openSUSE_Leap_15.0/" .

Espero que el que quiera ir probando estas versiones, disfrute de ellas, informe de errores y comente que tal les va.

Saludos cordiales.

icomputo 27-abr-2018 05:51

ya están los repositorios para hacer dup?

traerá firefox quamtum?

mikrios 27-abr-2018 23:23

Hola:

El dup, sera para la versión 15.0, por ahora según veo de openQA, no está solucionado, de versiones anteriores (leap 42.x) .

En cuanto los repositorios, ya están en yast , lo que no he instalado son estos (puede que falte alguno) .

http://paste.opensuse.org/images/33460159.png


Y los que tengo instalados son :

Cita:

Leap15:~ # zypper lr -u
Repository priorities in effect: (See 'zypper lr -P' for details)
77 (raised priority) : 1 repository
99 (default priority) : 4 repositories

# | Alias | Name | Enabled | GPG Check | Refresh | URI
---+---------------------------+-----------------------------------------+---------+-----------+---------+-------------------------------------------------------------------------
1 | packman.inode.at-suse | Packman Repository | Yes | (r ) Yes | Yes | "http://packman.inode.at/suse/openSUSE_Leap_15.0/ "
2 | repo-debug | openSUSE-Leap-15.0-Debug | No | ---- | ---- | "http://download.opensuse.org/debug/distribution/leap/15.0/repo/oss/ "
3 | repo-debug-non-oss | openSUSE-Leap-15.0-Debug-Non-Oss | No | ---- | ---- | "http://download.opensuse.org/debug/distribution/leap/15.0/repo/non-oss/"
4 | repo-debug-update | openSUSE-Leap-15.0-Update-Debug | No | ---- | ---- | "http://download.opensuse.org/debug/update/leap/15.0/oss/ "
5 | repo-debug-update-non-oss | openSUSE-Leap-15.0-Update-Debug-Non-Oss | No | ---- | ---- | "http://download.opensuse.org/debug/update/leap/15.0/non-oss/ "
6 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Yes | (r ) Yes | Yes | "http://download.opensuse.org/distribution/leap/15.0/repo/non-oss/ "
7 | repo-oss | openSUSE-Leap-15.0-Oss | Yes | (r ) Yes | Yes | "http://download.opensuse.org/distribution/leap/15.0/repo/oss/ "
8 | repo-source | openSUSE-Leap-15.0-Source | No | ---- | ---- | "http://download.opensuse.org/source/distribution/leap/15.0/repo/oss/ "
9 | repo-source-non-oss | openSUSE-Leap-15.0-Source-Non-Oss | No | ---- | ---- | "http://download.opensuse.org/source/distribution/leap/15.0/repo/non-oss/"
10 | repo-update | openSUSE-Leap-15.0-Update | Yes | (r ) Yes | Yes | "http://download.opensuse.org/update/leap/15.0/oss/"
11 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Yes | (r ) Yes | Yes | "http://download.opensuse.org/update/leap/15.0/non-oss/"
.

Me supongo que lo ordenaran bien (no lo he mirado en profundidad, cada actualización de la 15.0, es pasar de una build a otra, son muchas) .

Ni idea de que versión de firefox traerá .

El sistema tal como lo tengo ahora es así :

Código PHP:

fran@Leap15:~> inxi -xxxFz
System
:    HostLeap15 Kernel4.12.14-lp150.9-default x86_64 bits64 gcc7.3.1
           Desktop
KDE Plasma 5.12.4 (Qt 5.9.4dmsddm,sddm DistroopenSUSE Leap 15.0 Beta
Machine
:   Devicedesktop SystemASUS productAll Series serialN/A
           Mobo
ASUSTeK modelX99-DELUXE II vRev 1.xx serialN/A
           UEFI
American Megatrends v1802 date09/05/2017
CPU
:       Octa core Intel Core i7-5960X (-HT-MCP-) archHaswell rev.2 cache20480 KB
           flags
: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmxbmips48002
           clock speeds
min/max1200/3500 MHz 13000 MHz 23000 MHz 33000 MHz 43000 MHz 53000 MHz
           6
3000 MHz 73000 MHz 83000 MHz 93000 MHz 103000 MHz 113000 MHz 123000 MHz 133000 MHz
           14
3000 MHz 153000 MHz 163000 MHz
Graphics
:  CardNVIDIA GM204 [GeForce GTX 970bus-ID01:00.0 chip-ID10de:13c2
           Display Server
x11 (X.Org 1.19.6 driversnouveau (unloadedmodesetting,fbdev,vesa)
           
Resolution1920x1080@60.00hz
           OpenGL
rendererNV124 version4.3 Mesa 18.0.1 (compat-v3.0Direct RenderYes
Audio
:     Card-1 NVIDIA GM204 High Definition Audio Controller
           driver
snd_hda_intel bus-ID01:00.1 chip-ID10de:0fbb
           Card
-2 Intel C610/X99 series HD Audio Controller
           driver
snd_hda_intel bus-ID00:1b.0 chip-ID8086:8d20
           Sound
Advanced Linux Sound Architecture vk4.12.14-lp150.9-default
Network:   Card-1Intel Ethernet Connection (2I218-V
           driver
e1000e v3.2.6-k portf000 bus-ID00:19.0 chip-ID8086:15a1
           
IF: eth0 statedown mac: <filter>
           
Card-2Intel I211 Gigabit Network Connection
           driver
igb v5.4.0-k portd000 bus-ID0c:00.0 chip-ID8086:1539
           
IF: eth1 stateup speed1000 Mbps duplexfull mac: <filter>
           
Card-3Broadcom Limited BCM4360 802.11ac Wireless Network Adapter
           driver
bcma-pci-bridge bus-ID0e:00.0 chip-ID14e4:43a0
           
IF: N/A stateN/A macN/A
Drives
:    HDD Total Size600.1GB (9.6used)
           
ID-1: /dev/sda modelTOSHIBA size240.1GB serial: <filter>
           
ID-2: /dev/sdb modelOCZ size120.0GB serial: <filter>
           
ID-3: /dev/sdc modelKingston_SHPM228 size240.1GB serial: <filter>
PartitionID-1: / size40G used27G (66%) fsbtrfs dev: /dev/sda1
           ID
-2: /home size165G used2.4G (2%) fsext4 dev: /dev/sda3
           ID
-3: /tmp size40G used27G (66%) fsbtrfs dev: /dev/sda1
           ID
-4: /opt size40G used27G (66%) fsbtrfs dev: /dev/sda1
           ID
-5: /var/log size40G used27G (66%) fsbtrfs dev: /dev/sda1
           ID
-6: /var/tmp size40G used27G (66%) fsbtrfs dev: /dev/sda1
           ID
-7swap-1 size2.15GB used0.00GB (0%) fsswap dev: /dev/sda2
Sensors
:   System Temperaturescpu33.0C moboN/A                                                                                                                                                                                         
           Fan Speeds 
(in rpm): cpu0                                                                                                                                                                                                       
Info
:      Processes339 Uptime0:03 Memory768.6/64323.5MB                                                                                                                                                                               
           Init
systemd v234 runleveldefault: graphical.target Gcc sysN/A                                                                                                                                                           
           Client
Shell (bash 4.4.191 running in konsoleinxi2.3.40 

Vigilo cada cierto tiempo, lo que sale de openQA y como las isos, son de 3Gb, me voy bajando alguna .( a veces la oficial, pueda dar problemas en la instalación, por lo que instalo una anterior y después actualizo, ya esto me ha pasado con versión anterior, en determinado equipo, y he partido de una build y después actualizo a la oficial de salida ) .

Por ahora, sin ninguna queja, funciona bien, queda resolver en mi equipo, lo del teclado y algunas cosas del idioma (por lo demás no he observado fallos) .

Lo del dup, mirar en la parte inferior de los resultados de openQA, en la versión en construcción, por ahora no está resuelto.

Saludos cordiales.

DiabloRojo 28-abr-2018 09:19

Cita:

Iniciado por icomputo (Mensaje 199347)
ya están los repositorios para hacer dup?

traerá firefox quamtum?

No están todavía, es la version Beta, esperate a 25 de Mayo.

Si, trae Firefox Quantum 59, míralo tu mismo: http://download.opensuse.org/distrib...po/oss/x86_64/

Código:

[  ]        MozillaFirefox-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        42M        Details
[  ]        MozillaFirefox-branding-openSUSE-45-lp150.2.1.x86_64.rpm        04-Apr-2018 20:10        16K        Details
[  ]        MozillaFirefox-branding-upstream-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        156K        Details
[  ]        MozillaFirefox-buildsymbols-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        47M        Details
[  ]        MozillaFirefox-devel-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        157K        Details
[  ]        MozillaFirefox-translations-common-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        9.7M        Details
[  ]        MozillaFirefox-translations-other-59.0.2-lp150.1.8.x86_64.rpm        23-Apr-2018 06:56        21M        Details


Krovikan 28-abr-2018 11:00

Lo raro es que vaya a salir con Qt 5.9.4 cuando lleva tanto tiempo el 5.10. :scratchch

El kernel ya lo podrían subir un poquito, que hasta 4.16 tienen margen. :p


Saludos

karlggest 28-abr-2018 13:26

Hola.
Cita:

Lo raro es que vaya a salir con Qt 5.9.4 cuando lleva tanto tiempo el 5.10. :scratchch

El kernel ya lo podrían subir un poquito, que hasta 4.16 tienen margen.
Supongo que la gente de SLE es bastante conservadora ;)

Salud!!

mikrios 29-abr-2018 15:57

Cita:

Iniciado por karlggest (Mensaje 199353)
Hola.

Supongo que la gente de SLE es bastante conservadora ;)

Salud!!

Tan conservadora, que el kernel que utilizan, ya no está disponible en kernel.org.

Aunque este el 4.16.x y otros anteriores, solo se puede elegir los últimos estables, que sean longterm.

Actualmente el 4.14.37 cumple los requisitos, hay un estable que es el 4.15.18; pero este es [EOL].

La numeración tiene, poco que ver,por lo visto se parchean y aunque tenga nº inferior puede ser equivalente al mas actual.

Estos días, no se puede ver mucho los cambios, debido a que Git Browse está en mantenimiento.

Recordar que excepto TW, las demás versiones disponen a parte de su propio repositorio de kernel (pero creo que para la 15, es el mismo que se está usando; bueno es el : kernel-default-4.12.14-lp150.60.1.gc12551c.x86_64.rpm (como no va el Git Browse, pues no se la diferencia ) .

La build 224.1 es una buena candidata, a bajar, es de 3.1Gb y a pesar de los errores, es buena para partir de una instalación (aunque pienso que los zdump y las distintas actualizaciones de 42.x , creo que se solucionen en el último momento, por ahora las pruebas de openQA, creo que van por buen camino, se hacen varias en el día, aunque sea de la misma build, ejemplo esta dice que es de hace 2 días, pero se ha vuelto a probar hace 1hora y 3 minutos) .

Dejo el enlace de Logs&Assets ; donde está el video, la iso de descarga, etc : "https://openqa.opensuse.org/tests/665402#downloads" , recordar que la ponen disponible, en pag. de descargas, pero no garantizo que sea la misma build.

El enlace de esta build y su estado : "https://openqa.opensuse.org/tests/overview?distri=opensuse&version=15.0&build=224.1& groupid=50" y lo que atañe a su instalación: "https://openqa.opensuse.org/tests/665402#" .

Saludos cordiales.

Krovikan 02-may-2018 13:08

¿Alguien sabe si en el elemento gráfico "Vista de carpetas" (el panel que ponemos en el escritorio y se ve, por ejemplo, el contenido de /home/usuario/Escritorio) volverán a dejar que los elementos los ordenemos como queramos en Leap 15?

Antes (openSuSE 13 creo que era y anteriores) podías mover los elementos en el orden que quisieras. Pero desde Leap sólo te dan la opción de Ordenar por Nombre, Tipo, Tamaño y alguno más que no dejan poner los elementos a tu gusto.

Espero haberme explicado bien. Si no ya pondré un pantallazo.


Saludos

karlggest 02-may-2018 22:41

Hola.

No te sirve "no ordenar"?

Salud!!

edito: vaya, solo funciona con la vista de carpeta del escritorio? o.O


La franja horaria es GMT +2. Ahora son las 11:36.

Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.


Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!